<?php

require_once("auth.php");
require_once("functions.php");

if(!$_GET){
    echo json_encode([
        'code' => 404,
        'type' => 'error',
        'title' => 'Erro interno',
        'message' => 'Não foi passado um id para consulta'
    ]);

    return false;
}

$id = $_GET["id"];

echo json_encode(consulta_recado($id));
